ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ul#navlist {
  font: 12px verdana;
  padding-bottom: 13px;
}
ul#navlist li span.text {
  background: #f7f7f7;
  padding: 0 30px;
}
ul#navlist li span.line {
  display: inline-block;
  /* padding-top: 3px; */
  width: 40%;
  border-top: 2px solid #f7f7f7;
}
ul#navlist li {
  float: left;
  height: 15px;
  border: 0px solid #f7f7f7;
  width: 100%;
}
ul#navlist li.list2 {
  display: flex;
  align-items: center;
  justify-content: center;
}
ul#navlist .list1 {
  background: url(../images/code/index_bgtitle.png) repeat-x;
  width: 100%;
  margin-bottom: -15px;
}
#navlist {
  display: block;
  color: #cccccc;
  text-decoration: none;
  padding: 0px 5px;
  width: 100%;
  text-align: center;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}

.about_header div {
  text-align: center;
  padding: 20px 0;
}
.about_header div h2 {
  color: #008fff;
  font-size: 18px;
  font-weight: 600;
}
.download-box {
  padding-bottom: 50px;
  box-sizing: border-box;
}
